.blue {
	color: #0000FF;
}
.gray {
	color: #4E4D4E;
}
.red {
	color: #FF0000;
}
.darkblue {
	color: #003399;
}
.small {
	font-size: 75%;
	font-family: Arial, Helvetica, sans-serif;
}
.small_extra {

	font-size: 50%;
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	cursor: crosshair;
	filter: Light;
}
base {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.tableEdge {
	border-top: dashed #B3A8A4;
}
.tableEdgeUpDown {
	border-top: dashed #B3A8A4;
	border-bottom: dashed #B3A8A4;
}
.tableEdgeLeftDownBlue {
	border-left-style: dashed;
	border-left-color: #66CCFF;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #66CCFF;
}
.tableEdgeLeftDownGreen {
	border-left-style: dashed;
	border-left-color: #66CC66;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #66CC66;
}
.tableEdgeLeftDownYellow {
	border-left-style: dashed;
	border-left-color: #FFCC00;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFCC00;
}
.alpha {
	behavior: url(element_alpha.htc);
	filter: alpha(opacity=28);
}
.larger {
	font-size: larger;
}
.watermark_S {
	background-image: url(image_watermark_S.GIF);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.tableEdgeLeftBlue {
	border-left-style: solid;
	border-left-color: #66CCFF;
	border-left-width: 3px;
}
.tableEdgeLeftGreen {
	border-left-style: solid;
	border-left-color: #66CC66;
	border-left-width: 3px;
}
.tableEdgeLeftYellow {
	border-left-style: solid;
	border-left-color: #FFCC00;
	border-left-width: 3px;
}
.tableEdgeDownGreen {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #66CC66;
}
.BladeList {
	list-style-image: url(image_Blades.gif);
	list-style-type: circle;
}
.tableYellow {
	border: 1px dashed #FFCC00;
}

basefont {
	font-family: "華康儷中黑", "金梅中黑體", "文鼎中黑體", "中黑體", "*中黑體";
	font-size: 16px;
}
.mldblk {
	font-family: "華康儷中黑", "金梅中黑體", "文鼎中黑體", "中黑體", "*中黑體";
	font-size: 16px;
}
.mldblk18 {
	font-family: "華康儷中黑", "金梅中黑體", "文鼎中黑體", "中黑體", "*中黑體";
	font-size: 18px;
}
h2 {
	font-family: "華康儷中黑", "金梅中黑體", "文鼎中黑體", "中黑體", "*中黑體";
	color: #006633;
	font-weight: normal;
}
h3 {
	font-family: "華康儷中黑", "金梅中黑體", "文鼎中黑體", "中黑體", "*中黑體";
	color: #996633;
	font-weight: normal;
}
ol {
	position: relative;
	left: -10px;
	top: auto;
}

h4 {
	font-family: "華康儷中黑", "金梅中黑體", "文鼎中黑體", "中黑體", "*中黑體";
	color: #0066CC;
	font-weight: normal;
}.Font14 {
	font-size: 14px;
}
